Subject: [Pidloc] Fwd: New Version Notification for draft-xyz-pidloc-ps-02.txt

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 3 Jun 2019 09:42:10 -0500

Hi all,
We have submitted Rev. 02 of pidloc PS draft. This revision is for a number
of editorial corrections it also adds Section 3.4.
To know more, please read ir and send your comments to the list.
Thank you,

Behcet & Dirk

A new version of I-D, draft-xyz-pidloc-ps-02.txt
has been successfully submitted by Behcet Sarikaya and posted to the
IETF repository.

Name:           draft-xyz-pidloc-ps
Revision:       02
Title:          Problem Statement for Secure End to End Privacy in IdLoc
Systems
Document date:  2019-06-03
Group:          Individual Submission
Pages:          11
URL:
https://www.ietf.org/internet-drafts/draft-xyz-pidloc-ps-02.txt
Status:         https://datatracker.ietf.org/doc/draft-xyz-pidloc-ps/
Htmlized:       https://tools.ietf.org/html/draft-xyz-pidloc-ps-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xyz-pidloc-ps
Diff:           https://www.ietf.org/rfcdiff?url2=draft-xyz-pidloc-ps-02

Abstract:
   Efficient and service aware flexible end-to-end routing in future
   communication networks is achieved by routing protocol approaches
   making use of Identifier Locator separation systems.  Since these
   systems require a correlation between identifiers and location which
   might allow tracking and misusage of individuals' identities and
   locations such operation demands for highly secure measures to
   preserve privacy of users and devices.  This document tries to
   identify and describe typical use cases and derive thereof a problem
   statement describing issues and challenges for application of privacy
   preserving Identifier-Locator split (PidLoc) approaches.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: <[email-masked]>
Date: Fri, 7 Jun 2019 14:33:15 +0000

Dear all,
Thanks to all the contributors to this IMO considerably improved version.
We would like to let you know that we plan to have a discussion on it and other topics during upcoming IETF meeting 105 in Montreal – either in a side meeting as before or even during a BoF  - if approved ;-).
Please let us know your opinion and availability.
Thanks!
Kind regards – also on behalf of Behcet
Dirk

From: Behcet Sarikaya <[email-masked]>
Sent: Montag, 3. Juni 2019 16:42
To: [email-masked]; von Hugo, Dirk <[email-masked]>
Subject: Fwd: New Version Notification for draft-xyz-pidloc-ps-02.txt

Hi all,
We have submitted Rev. 02 of pidloc PS draft. This revision is for a number of editorial corrections it also adds Section 3.4.
To know more, please read ir and send your comments to the list.
Thank you,

Behcet & Dirk

Name:           draft-xyz-pidloc-ps
Revision:       02
Title:          Problem Statement for Secure End to End Privacy in IdLoc Systems
Document date:  2019-06-03
Group:          Individual Submission
Pages:          11
URL:            https://www.ietf.org/internet-drafts/draft-xyz-pidloc-ps-02.txt
Status:         https://datatracker.ietf.org/doc/draft-xyz-pidloc-ps/
Htmlized:       https://tools.ietf.org/html/draft-xyz-pidloc-ps-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xyz-pidloc-ps
Diff:           https://www.ietf.org/rfcdiff?url2=draft-xyz-pidloc-ps-02

Abstract:

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat